
body {
  margin: 0;
  cursor: url("https://sugarforbrains.neocities.org/images/cursor.png"), default;
}

@font-face {
font-family: fingerlinger;
src: url(https://dl.dropbox.com/s/umpinpeol4mv3ct/fingerlinger.ttf);
}

::-moz-selection { /* Code for Firefox */
  color: red;
  background: transparent;
}

::selection {
  color: red;
  background: transparent;
}

a {
  color: #28F721;
  cursor: url("images/curpointer.png"), default;
   text-shadow: 1px 1px 2px black;
}
a:hover {
  color: #08C295;
}

a:visited{
  color: #28F721;
}
@font-face {
font-family: fingerlinger;
src: url(https://dl.dropbox.com/s/umpinpeol4mv3ct/fingerlinger.ttf);
}


.mainframe {
  border: 1px solid;
  background: url('https://cdn.discordapp.com/attachments/922961901699338250/1009503915106127942/unknown.png');
   cursor: url("https://sugarforbrains.neocities.org/images/cursor.png"), default;
   width: 1085px;
  height: 715px;
  position: relative;
}


.flex {
  display: flex;
}

.main-content {
  border-right: 2px solid;
  width: 610px;
  height: 715px;
  background: url('https://media.discordapp.net/attachments/931371986557480961/1005980044818137108/unknown.png');
  background-size: cover;
  position: relative;
  z-index: 2;
}
.subtitle  {
  
}


.introbox {
  border: 2px dashed hotpink;
  margin: auto;
  margin-top: 30px;
  width: 90%;
  height: 160px;
  font-family: fingerlinger;
  padding: 9px;
  background: #ffe2ee;
   color: #471E5A;
   position: relative;
}

.introbox small {
  font-weight: 600;
}

.updatebox {
    width: 404px;
  height: 366px;
  margin-left: 15px;
  background: url('https://media.discordapp.net/attachments/996784817083523207/1001270842560356422/updatesbox.png');
  text-align: center;
  z-index: 5;
  pointer-events: none;
 filter:drop-shadow(0px 0px 6px #632380);
 margin-top: 33px;
    position: relative;
}

.updatebox p {
   width: 400px;
  font-size: 30px;
  color: white;
  text-shadow: 2px 2px 0px #41268b;
  font-family: 'Fredoka One', cursive;
  position: absolute;
  left: -69px;
}

.updates {
  border: none;
  margin: auto;
  margin-top: -47px;
  width: 373px;
  height: 330px;
  left: 30px;
    position: absolute;
  pointer-events: auto;
}
.outlinks {
  margin-top: 40px;
  margin-left: 30px;
  width: 160px;
  height: 386px;
  

}

.outlinks img {
  width: 140px;
  image-rendering: pixelated;
}

.outlinks img:hover {
  filter:drop-shadow(0px 0px 6px #632380);
}

.flshpt {
  width: 456px;
  background: url('images/BANNERS/noflashbanner.png');
    height: 67px;
  z-index: 99;
margin-left: 10px;
text-align: center;
  border: 2px solid black;
}

.introbutton {
  margin-left: 10px;
}

.side-content {
    width: 470px;
  position: relative;
}

.topbanner {
  margin-top: 5px;
    height: 90px;
  width: 490px;
   background: url('https://sadhost.neocities.org/images/tiles/backstar.gif');
  position: absolute;
  left:-15px;
  z-index: 1px;
  border: 2px solid purple;
}

.siwebring {
   float: left;
  margin-left: 10px;

}

.spaceright {
  margin-top: 13px;
  margin-right: 15px;
}

.sidebox {
  border: 2px solid black;
  margin: auto;
  margin-top: 150px;
}

.space {
  margin-top: 10px;

}
.flshpt2 {
  width: 456px;
  background: url('https://sadhost.neocities.org/images/tiles/backstar.gif');
    height: 67px;
  z-index: 99;
 
margin-left: 10px;
text-align: center;
  border: 2px solid black;
  margin-top: 10px;
}

.info {
  border: 2px solid black;
  height: 220px;
  margin: auto;
  margin-top: 10px;
  margin-left: 11px;
  width:220px;
  background: url('https://cdn.discordapp.com/attachments/921853195125411884/1006230348826411138/infoboxoverlay.png'), url('https://cdn.discordapp.com/attachments/922961901699338250/1009534382572322977/unknown.png')
}

.info-inner {
  border-radius: 3px;
   border: 2px dashed hotpink;
  margin-top: 10px;
  margin-left: 10px;
  width: 190px;
  font-family: fingerlinger;
  text-align: center;
  font-size: 14px;
  padding: 1px;
  background: #ffe2ee;
  color: #471E5A;
  height: 160px;
  position: absolute;;
}

.imgfeature {
  border: 2px solid;
   margin-left: 4px;
  margin-top: 10px;
  width: 220px;
  height: 220px;
  background: url('https://sugarforbrains.neocities.org/images/misc/TAKETHIS.png');
  background-size: 220px 220px;
  text-align: center;
}

.song {
  margin: auto;
  margin-top: 10px;
  margin-left: 11px;
  width:455px;
  height: 286px;
  border: 2px solid black;
  background: url('https://cdn.discordapp.com/attachments/937830869895372801/1008485074997628968/Illustration2.png'), #e6c48a
;
  position: relative;
  
}
.song-title {
  font-size: 25px;
  position: absolute;
  top: -10px;
right: 10px;
  color: white;
  font-family: 'Fredoka One', cursive;
  text-shadow: 2px 2px 3px #5000B2;
  filter:drop-shadow(0px 0px 6px #632380);
}

.song-innerbg {
   background: url('https://sugarforbrains.neocities.org/images/Backgrounds/groovy.gif');
   width: 250px;
  float: right;
  height: 250px;
  text-align: center;
  border: 2px solid black;
  border-radius: 10px;
  padding: 5px;
  margin-right: 10px;
      font-family: verdana;
    color: white;
    text-shadow: 2px 2px 3px #5000b2;
}


.song-innerbg iframe {
  margin: auto;
  width: 96%;
  height: 140px;
  margin-top: 10px;
}
.bg-lollipop {
  background: url('https://cdn.discordapp.com/attachments/937830835099426856/1009830403609202718/homepagelollipop.png');
  width: 662px;
  height: 388px;
  position: absolute;
  right: 0px;
  bottom: 0px;
  z-index: 2px;
  pointer-events: none;
}

.space {
  position: absolute;
}